﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Managing Organizations From ARS</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Organizations From ARS</h1>
        <p>An organization is an entity used within the Saviynt Identity Governance and Administration (IGA)&#160;application to govern and administer identity management for a particular department or vendor.&#160;You can think of an organization as a department such as Documentation Department, Development Department, QA Department, or Finance Department. When you create an organization in IGA, an organization object is defined, which can be associated with other identity data such as users, roles, endpoints, entitlements, or rules of that organization. It helps you to segregate endpoints, roles, rules, and so on for a particular organization and hide it from other organization units.</p>
        <p>Using the&#160;<strong>Manage Organization</strong>&#160;tile, you can create and update organization.&#160;Access to the&#160;<strong>Manage Organization</strong>&#160;tile is provided&#160;only&#160;to privileged users such as administrators who handle tasks related to Saviynt Identity Repository.</p>
        <p>&#160;</p>
    </body>
</html>